/*- Marinelli styles - Drupal6x - 17/03/09 @ author:signalkuppe: www.signalkuppe.com */


/* ########## Typography ########## */
/* ########## In the css you will find everything about template's typography (fonts, line-height, letter-spacing ecc..) ######### */

body {
     /*font-family: "Lucida Grande","Lucida Sans Unicode",helvetica,verdana,arial,sans-serif; */
	 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
     font-size: 13px;
     line-height: 18px;
}

#page {
     text-align: left;
}

#submenu {
     font-size: 1em;
     letter-spacing: 1px;
     text-align: left;
}

.path p span {
     font: bold 0.75em Georgia,"Times New Roman",Times,serif;
     text-transform: uppercase;
}

#primary .singlepage .path p {
     font-size: 1.1em;
     letter-spacing: 0px;
     line-height: 1.8em;
}

#primary .singlepage p, .defaultblock .blockcontent {
     line-height: 1.3em;
}

#header h1, #header p.sitetitle {
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-size: 4em;
     font-weight: lighter;
     letter-spacing: -1px;
     line-height: 62%;
     text-transform: none;
}

#header p.slogan {
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-size: 1.5em;
     font-weight: bold;
     letter-spacing: -0.3px;
     line-height: 0.6em;
}

#header h1, #header p {
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

#utilities input.form-submit {
     font-size: 1em;
}

#utilities input.form-text {
     font-size: 1em;
}

#utilities #plinks {
     font-size: 1.1em;
}

#primary #sitemission p {
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-size: 1.7em;
     font-style: italic;
     line-height: 120%;
     text-align: center;
}

.loginblock {
     font-size: 1em;
}

form#user-login-form {
     line-height: 0.9em;
     text-align: left;
}

.defaultblock h2 {
     font: bold 1em "Trebuchet MS",Arial,Helvetica,sans-serif;
     text-transform: uppercase;
}

.loginblock h2 {
     font: bold 1.1em "Trebuchet MS",Arial,Helvetica,sans-serif;
}

#primary .singlepage h1, #primary .singlepage h2, #primary .singlepage h3, #primary .singlepage h4, #primary .singlepage h5, #primary .singlepage h6 {
     color: black;
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-weight: bold;
     letter-spacing: 0px;
     text-align: left;
     text-transform: none;
}

#primary .singlepage h2.nodeTitle a {
     font: 1.1em "Trebuchet MS",Arial,Helvetica,sans-serif;
}

#primary .singlepage h1 {
     font-size: 2.1em;
     line-height: 1.2em;
}

#primary .singlepage h2 {
     font-size: 1.7em;
     line-height: 1.2em;
}

#primary .singlepage h3 {
     font-size: 1.4em;
     line-height: 1.2em;
}

#primary .singlepage h4 {
     font-size: 1.2em;
     line-height: 1.2em;
}

#primary .singlepage h5 {
     font-size: 1em;
     line-height: 1.2em;
}

#primary .singlepage h6 {
     font-size: 0.9em;
     line-height: 1.2em;
}

#primary .singlepage p.small {
     font: 1em/1.5em 'Lucida Grande',Verdana,Arial,Sans-Serif;
}

#footer {
     font-size: 1em;
     font-weight: normal;
     text-align: center;
}

#primary .singlepage form {
     font-size: 0.95em;
     line-height: 1.3em;
}

div.bymodule ul li {
     font-size: 1.1em;
}

#primary .singlepage .node .content ul li, #primary .singlepage .comment ul li {
     font-size: 1.1em;
     line-height: 1.45em;
}

#primary .singlepage .node .content ol li, #primary .singlepage .comment ol li {
     font-size: 1.1em;
     line-height: 1.45em;
}

table tr td {
     font-size: 1.1em;
}

#primary .singlepage table tr td p {
     font-size: 1em;
     margin: 0px;
}

.view table {
     font-size: 105%;
}

th {
     font-size: 0.9em;
     text-transform: uppercase;
}

table.sticky-header th {
     font-size: 0.8em;
}

table tr td {
     text-align: left;
}

td.region, td.module, td.container {
     font-weight: bold;
}

.sticky-table {
     font-size: 90%;
}

dl dt {
     font-size: 1.1em;
}

dl dd {
     font-size: 1.1em;
     line-height: 1.3em;
}

#primary .content blockquote {
     font-size: 100%;
     font-style: italic;
}

#primary .messages {
     font-size: 1em;
     line-height: 1.5em;
}

#primary .singlepage .help p {
     font-size: 1em;
     line-height: 1.5em;
}

#primary .admin-dependencies, #primary .admin-required {
     font-size: 100%;
     font-style: italic;
}

#comments {
     font-size: 1em;
}

#comments .box h2 {
     font-size: 1.3em;
}

.commentTitle {
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-size: 1.6em;
     line-height: 1.1em;
}

.submitted {
     font-size: 1em;
     font-style: italic;
}

.links {
     font-size: 1em;
}

.taxonomy {
     font-size: 1em;
}

.taxonomyteaser {
     font-size: 1em;
}

.taxonomy span {
     font-weight: bold;
}

p span.tagsteaser {
     font-weight: bold;
}

.metanode {
     font: italic 0.85em "Trebuchet MS",Arial,Helvetica,sans-serif;
}

.metanode span.author, .metanode span.date {
     font-weight: bold;
}

.item-list ul.pager {
     font-size: 1em;
     text-align: left;
}

.firma {
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-size: 1em;
     font-style: italic;
     font-weight: normal;
     letter-spacing: 1px;
}

#primary .singlepage #forum ul.links li.forum {
     font-size: 1em;
}

.singlepage #forum {
     font-size: 1em;
}

.singlepage #forum .name {
     font-size: 1.1em;
}

.profile {
     font-size: 1em;
}

.profile dl {
     font-size: 1em;
}

.profile dl dt {
     font-size: 1em;
}

.profile dl dd {
     font-size: 1em;
}

.profile dd {
     font-size: 1em;
}

.profile h3 {
     font-size: 1.2em;
}

.book-navigation, .forum-topic-navigation {
     font-size: 0.9em;
}

.book-navigation a, .forum-topic-navigation a {
     font-weight: normal;
}

#page table#attachments tr td a {
     font-weight: normal;
}

.poll .title {
     font-weight: bold;
}

#page .poll .vote-form {
     text-align: left;
}

#page .poll .total {
     text-align: left;
}

#primary .singlepage .search-results p.search-info {
     font-style: italic;
}

#primary .singlepage .feedcontainer h2 {
     font-size: 1.6em;
}

#primary .singlepage #aggregator h2 {
     font-size: 1.6em;
}

#primary .singlepage #aggregator li {
     font-size: 0.8em;
}

.terminfo, .og-mission {
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

#primary .terminfo p {
     font-size: 1.5em;
     font-style: italic;
     font-weight: lighter;
     line-height: 1.4em;
     text-align: center;
}

.og-mission {
     font-size: 1.3em;
     font-style: italic;
     font-weight: lighter;
     line-height: 1.4em;
     text-align: center;
}

.form-submit {
     font-size: 1em;
}

#admin-menu {
     font-family: verdana,arial,sans-serif;
     font-size: 10px;
}

#primary .homenews h2, #primary .homeblogblock h2 {
     color: #054B81;
     font-size: 24px;
     font-weight: normal;
     line-height: normal;
     margin: 0pt 0pt 5px 7px;
     text-align: left;
}

#primary .views_slideshow_slide h2, #primary .views_slideshow_slide h1, #primary .views_slideshow_slide h3 {
    color: #FFFFFF;
}

#primary .view-news-feed .views-field-title {
    font-weight: bold;
    font-size:14px
}
